<?php
require get_template_directory() . '/demo-import/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function art_blog_register_recommended_plugins_set() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'art-blog' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => true,
			'force_activation' => false,
		),
	);
	$art_blog_config = array();
	tgmpa( $plugins, $art_blog_config );
}
add_action( 'tgmpa_register', 'art_blog_register_recommended_plugins_set' );
